Subject: Re: [Announce] Intel PRO/Wireless 2200BG 802.11b/g Access Point Project

From: Jeff Garzik <[email-masked]>
Date: Thu, 29 Dec 2005 11:40:51 -0500

York Liu wrote:
> Intel is pleased to announce the launch of an open source project to
> extend the current Intel PRO/Wireless 2200BG Driver project (IPW2200) to
> support Master (Access Point) mode. The project site is up and in the
> coming weeks you can expect initial source to become available providing
> the limited access point functionality. This will be a point release, and
> the code is intended to be used as it however any bug fixes and patches
> are welcome.

Will this code be a series of patches against the upstream kernel?

Will this code use the existing HostAP + ieee80211 code as a starting point?

What sort of discussion has occurred with the other wireless developers, 
such as those on [email-masked] list?

	Jeff